nvme_lookup_keyring(2)

NAME
nvme_lookup_keyring - Lookup keyring serial number

SYNOPSIS
long nvme_lookup_keyring (const char *keyring );

ARGUMENTS

keyring
    Keyring name

DESCRIPTION
Looks up the serial number of the keyring keyring.

RETURN
The key serial number of the keyring or 0 with errno set otherwise.